<?xml version="1.0" encoding="utf-8"?>
<resources>
    <integer name="duration">300</integer>
    <integer name="valueTransitionXplus">720</integer>
    <integer name="valueTransitionXminus">-720</integer>

    <integer name="valueTransitionYplus">1280</integer>
    <integer name="valueTransitionYminus">-1280</integer>
    <integer name="valueTo">0</integer>

</resources>